/*
 * VARIABLES
 */
/*
 * MIXINS
 */
html {
  margin: 0;
  padding: 0;
}
body {
  font-size: 1.5em;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  /* font-family: 'utopia-std', serif; */
  font-family: 'Noto Serif', serif;
  font-weight: 600;
}
h1 {
  font-size: 4rem;
  line-height: 1.2;
  letter-spacing: -0.1rem;
  font-weight: 300;
}
h2 {
  font-size: 3rem;
  line-height: 1.1;
  letter-spacing: -0.1rem;
}
h3 {
  font-size: 3rem;
  line-height: 1.3;
  letter-spacing: -0.1rem;
}
h4 {
  font-size: 2.4rem;
  line-height: 1.35;
  letter-spacing: -0.08rem;
}
h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -0.05rem;
}
h6 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0;
}
p {
  /* font-family: 'utopia-std', serif; */
  font-family: 'Noto Serif', serif;
  font-size: 1.25em;
}
p span {
  font-weight: bold;
}
h2 {
  font-size: 1.8em;
}
@media (min-width: 775px) {
  h2 {
    font-size: 2em;
  }
}
.green {
  color: #61a049;
}
.center {
  text-align: center;
}
.right {
  float: right;
}
.left {
  float: left;
}
span.avoid_wrap {
  display: inline-block;
  text-indent: 0;
}
#ship_block {
  display: none;
}
#header {
  /* font-family: 'utopia-std', serif; */
  font-family: 'Noto Serif', serif;
  background-color: #91da75;
  height: auto;
  margin-bottom: 2em;
}
#header img {
  display: block;
  border-bottom: 0.1em #ffffef solid;
}
#header .header_img {
  background-color: #f0e9d6;
  width: 33.33%;
  padding-bottom: 22.105%;
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
  border-bottom: 0.2em solid #f0e9d6;
}
@media (min-width: 400px) {
}
@media (min-width: 775px) {
}
@media (min-width: 1000px) {
}
@media (min-width: 1200px) {
}
#header #header_img_1 {
  background-image: url('/c/campaign_builder/img/olives_in_olive_oil.jpg');
  float: left;
  background-position-x: -0.2em;
}
#header #header_img_2 {
  background-image: url('/c/campaign_builder/img/bruschetta.jpg');
  float: left;
}
#header #header_img_3 {
  background-image: url('/c/campaign_builder/img/moz_in_olive_oil.jpg');
  float: right;
  background-position-x: 0.2em;
}
#header h1 {
  display: block;
  margin: 0;
  margin-top: 22.105%;
  padding: 0.09em;
  height: auto;
  color: white;
  text-align: center;
  text-transform: capitalize;
  font-variant: small-caps;
  text-shadow: 0.02em 0.05em #568e41;
  line-height: 1em;
  letter-spacing: 0.02em;
  background: linear-gradient(to top, #61a049 0%, #91da75 100%);
  font-size: 3em;
}
@media (min-width: 400px) {
  #header h1 {
    font-size: 2.3em;
  }
}
@media (min-width: 775px) {
  #header h1 {
    font-size: 3.4em;
  }
}
@media (min-width: 1000px) {
}
@media (min-width: 1200px) {
}
div.container {
  width: 100%;
  max-width: 750px;
  padding: 0;
  margin-top: 0em;
}
@media (min-width: 400px) {
}
@media (min-width: 775px) {
  div.container {
    width: 98%;
    padding: 0;
    margin-top: 1em;
  }
}
@media (min-width: 1000px) {
  div.container {
    border: 0.2em solid #f0e9d6;
  }
}
@media (min-width: 1200px) {
}
div.container div.row {
  padding: 1em;
}
@media (min-width: 775px) {
  div.container div.row {
    padding: 2em;
  }
}
div.container div.row div.payment-info div.cc-form fieldset {
  border: 2px solid #d1e7c4;
}
div.container div.row div.payment-info div.cc-form fieldset legend {
  font-family: 'radikal-medium';
  font-size: 1.5em;
  color: #61a049;
  padding: 0 0.25em;
  margin-bottom: 0.5rem;
  font-weight: 600;
}
div.container
  div.row
  div.payment-info
  div.cc-form
  fieldset
  div.cc-form-container {
  text-align: center;
  overflow: hidden;
  max-width: 640px;
}
div.container
  div.row
  div.payment-info
  div.cc-form
  fieldset
  div.cc-form-container
  div.accepted_cc {
  margin: 0;
}
div.container
  div.row
  div.payment-info
  div.cc-form
  fieldset
  div.cc-form-container
  iframe#iframe-cc-form {
  height: 356px;
  width: auto;
  position: relative;
  left: 0px;
}
@media (min-width: 775px) {
  div.container
    div.row
    div.payment-info
    div.cc-form
    fieldset
    div.cc-form-container
    iframe#iframe-cc-form {
    height: 232px;
    width: 1040px;
    position: relative;
    left: -50px;
  }
}
div.container div.row div.payment-info div.cc-form h3 {
  text-align: center;
}
div#form_container {
  width: 100%;
}
div.required_notification {
  width: 200px;
}
.required > label {
  font-weight: normal;
}
.required > label:after {
  content: ' *';
  color: #ff0012;
}
fieldset {
  padding: 1em;
  border-radius: 4px;
  clear: both;
  border: 1px #f0e9d6 solid;
}
fieldset legend {
  font-size: 1.5em;
  color: #61a049;
  padding: 0em 0.25em;
}
div.input {
  display: block;
  width: 100%;
  height: auto;
}
@media (min-width: 775px) {
  div.input {
    display: inline-block;
    height: 55px;
  }
}
fieldset label {
  width: 160px;
  height: auto;
  font-weight: 400;
  margin-left: 0em;
}
@media (min-width: 775px) {
  fieldset label {
    float: left;
    height: 35px;
    text-align: right;
    line-height: 35px;
    padding-right: 8px;
    margin-left: 0em;
  }
}
fieldset div.error label {
  margin-left: 1em;
}
@media (min-width: 775px) {
  fieldset div.error label {
    margin-left: 0em;
  }
}
fieldset input {
  width: 100%;
  margin: 0;
  margin-bottom: 0.75em;
  margin-left: 0em;
}
@media (min-width: 400px) {
  fieldset input {
    width: 50%;
  }
}
@media (min-width: 775px) {
  fieldset input {
    width: 300px;
    float: left;
    margin-bottom: 0em;
  }
}
fieldset div.error input {
  margin-left: 1em;
  width: 90%;
}
@media (min-width: 775px) {
  fieldset div.error input {
    width: 300px;
    margin-left: 0em;
  }
}
fieldset select {
  margin: 0px 3px 0.75em 0px;
  margin-left: 0em;
}
@media (min-width: 775px) {
  fieldset select {
    margin-bottom: 0em;
    margin-left: 0em;
  }
}
fieldset div.error select {
  margin-left: 1em;
}
@media (min-width: 775px) {
  fieldset div.error select {
    margin-left: 0em;
  }
}
fieldset textarea {
  width: 100%;
  height: 10%;
}
@media (min-width: 775px) {
  fieldset textarea {
    width: 50%;
  }
}
ul.no_ship_msg {
  margin-bottom: 0;
}
fieldset input.ship_to {
  width: 25px;
  height: 35px;
  line-height: 35px;
}
div#ship_toggle_container input {
  display: inline;
  height: auto;
}
@media (min-width: 775px) {
  div#ship_toggle_container input {
    height: 35px;
    margin-right: 0.5em;
  }
}
div#ship_toggle_container label {
  display: inline;
  width: 250px;
  text-align: left;
  font-size: 1.25em;
  margin-bottom: 0;
  float: none;
  margin-left: 0.5em;
}
@media (min-width: 400px) {
  div#ship_toggle_container label {
    margin-left: 0em;
  }
}
div#ship_toggle_container p {
  display: block;
  margin: 0;
  margin-left: 23px;
  margin-bottom: 1.5em;
  font-size: 1em;
  line-height: 1em;
}
div.message.error {
  display: inline-block;
  padding: 1em;
  font-weight: bold;
  font-size: 1.25em;
  color: #c3232d;
  margin-bottom: 1em;
}
div.error {
  background-color: rgba(255, 100, 0, 0.25);
  border-radius: 0.5em;
  margin-bottom: 0.25em;
  padding: 1em 0em;
}
.error label,
.error label.error {
  color: #c3232d;
}
div.error-message {
  display: block;
  clear: left;
  font-size: 1em;
  font-weight: normal;
  font-style: italic;
  color: #c3232d;
  margin-left: 1em;
}
@media (min-width: 775px) {
  div.error-message {
    margin-left: 175px;
  }
}
input.order_button {
  display: block;
  width: 80%;
  height: auto;
  font-size: 2em;
  letter-spacing: normal;
  margin: 0.75em auto 0.5em auto;
  padding: 0.5em;
  text-align: center;
  color: #fff;
  line-height: 1em;
  text-decoration: none;
  background-color: #61a049;
  background-image: linear-gradient(#42f057 0%, #1fba26 100%);
  border-radius: 0.5em;
  border: 1px solid #fff;
  box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
@media (min-width: 775px) {
  input.order_button {
    font-size: 1.4em;
  }
}
@media (min-width: 1000px) {
  input.order_button {
    font-size: 2.25em;
  }
}
div.accepted_cc {
  margin-bottom: 7px;
}
@media (min-width: 775px) {
  div.accepted_cc {
    margin-left: 170px;
  }
}
img#cc_icons {
  width: 200px;
}
div.siteseal {
  text-align: center;
  width: 100%;
}
div.siteseal.right {
  width: inherit;
  float: right;
}
div#footer {
  margin-top: 1em;
}
div#footer h3 {
  text-align: center;
}
div#footer p {
  font-size: 1em;
}
div#footer img {
  display: block;
  margin: auto;
}
div#copy_footer {
  margin: auto;
  text-align: center;
  max-width: 750px;
  width: 100%;
  font-size: 0.75em;
}
@media (min-width: 775px) {
  div#copy_footer {
    width: 98%;
    margin-top: 1em;
  }
}
div#copy_footer p {
  margin: 0px auto;
}
